APIs / Idealista / Vacation Calendar
Idealista: Vacation Calendar
Vacation Calendar from Idealista as JSON. 1 credit per successful call.
GET /v1/idealista/vacation-calendar
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
country | string | Required | es, it, pt, fr |
ad_id | string | Required | Any |
include[] | list of string | Optional | verify_dates, rent_breakdown |
from_date | string | Optional | Any |
to_date | string | Optional | Any |
guests | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/idealista/vacation-calendar?country=es&ad_id=978257" \
-H "X-API-Key: $API_KEY"